﻿body {
}

.Broadcasts {
    background-color: #18558C !important;
    line-height: 32px !important;
    font-family: Arial;
    color: white !important;
    width: 98%;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: right;
    /* right: 7px !important; */
    padding-right: 16px;
    font-size: 18px;
}

.menuBroadcasts {
    list-style: none;
    float: left;
    position: relative;
    /*top: 1px;*/
    /*margin: 0 .2em 0px 0 !important;*/
    margin-bottom: 0px !important;
    margin-left: 3px !important;
    margin-right: 0px !important;
    margin-top:0px !important;

    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
    font: bold 12px/18px sans-serif;
    display: inline-block;
    background: -webkit-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#c5c7c7,#ebefef,#cdcfcf); /* Standard syntax (must be last) */
    cursor: pointer;
    border-spacing: 0;
    font-family: Arial;
    font-size: 15px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    /*padding-top: 3px !important;*/
    /* direction: rtl; */
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    color: #444444 !important;
    line-height: 36px;
}

    .menuBroadcasts:hover {
        background: #7290AE !important;
        color: white !important;
        cursor: pointer;
    }

.menuBroadcastsChosen {
    background: #0b477d !important;
    color: white !important;
    font-weight: bold;
}

.MainMenustat {
    width: 710px !important;
    background-color: transparent !important;
    border: none !important;
    float: right;
    border-bottom: 2px solid #18558C !important;
    z-index: 1;
    color: #444444 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 3px !important;
}

/*.menuBroadcasts:hover {
    background-color: #1578c6 !important;
    color: white !important;
}*/

.tv_tabs {
    width: 100%;
    background-color: transparent !important;
    border: none;
    padding: 0px !important;
}

.thetext {
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0 !important;
    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
    font: bold 12px/18px sans-serif;
    display: inline-block;
    background: 3px #f0f0f0;
    cursor: pointer;
    border-spacing: 0;
    font-family: Arial;
    font-size: 15px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 3px !important;
    /* direction: rtl; */
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

    .thetext:hover {
        background-color: #1578c6 !important;
        color: white !important;
    }

/*.colBroadcasts {
    float: right!important;
    background: 3px #18558C;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-size: 13px;
    padding-left: 3px !important;
    padding-right: 3px !important;
    color: white;
    font-weight: 700;
}*/

.HideTable {
    display: none;
}

.broadcastTd {
    font-family: Arial;
    border-color: #b2b2b2;
    border: 1px solid;
    line-height: 29px;
    border-collapse: collapse;
}

.broadcastTable {
    font-family: Arial;
    width: 100%;
    border-collapse: collapse;
}

.broadcastHeadTd {
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    color: white;
    line-height: 32px;
}

.broadcastRCol {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    border-left: none;
}

.broadcastLcols {
    font-family: Arial;
    font-size: 14px;
    color: #333333;
    text-align: right;
    padding-right: 14px !important;
}

.textalign {
    text-align: right;
}
.textalignC{
        text-align: center;

}
.broadcastTr {
    border-color: #b2b2b2;
    border-bottom: 1px solid;
	height: 33px;
}

.td2 {
    border-right: none !important;
    padding-right: 14px !important;
}
.MainMenubroadcasts {
    padding: .6em 0px 0px !important;

    width: 100% !important;
    background-color: transparent;
    border: none;
    float: right;
    border-bottom: 2px solid #18558C;
    z-index: 1;
    color: #444444;
    border-radius: 0px;
    /*padding-left: 10px !important;*/
    /*padding-right: 10px !important;*/
    /*padding-top: 3px !important;*/
    line-height: 36px;
}
.MenuOfDates {
    float: right!important;
    background: -webkit-linear-gradient(#C5C7C7,#EBEFEF,#CDCFCF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#C5C7C7,#EBEFEF,#CDCFCF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#C5C7C7,#EBEFEF,#CDCFCF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#C5C7C7,#EBEFEF,#CDCFCF); /* Standard syntax (must be last) */
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-size: 14px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    color:white;
    font-weight: bold !important;
}